Summary: Virtual package for LXDE install
Summary(ja): LXDE をインストールするための仮想パッケージ
Name: task-lxde
Version: 0.5.0
Release: 2%{?_dist_release}
License: public domain
Group: User Interface/Desktops
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch

Requires: openbox obconf
Requires: lxappearance lxpanel lxsession menu-cache
Requires: lxde-common lxde-icon-theme lxinput lxmenu-data
Requires: pcmanfm gpicview leafpad lxterminal lxtask xarchiver epdfview
Obsoletes: lxsession-lite < 0.3.8
Obsoletes: lxde-common-data

%description
This is a virtual package to install LXDE system packages.
If you use apt-get for RPM, This package will install
all packages related to LXDE automatically.

Summary(ja): LXDE 仮想パッケージ
%description -l ja
LXDE - Lightweight X11 Desktop Environment - を
簡単にインストールするための仮想パッケージです。
apt-get を使ってこのパッケージをインストールすることで、
関連する LXDE パッケージをすべてインストールすることができます。

%changelog
* Sat Mar 13 2010 Toshiharu Kudoh <toshi.kd2@gmail.com> 0.5.0-2
- applied new naming policy to spec

* Fri Mar 5 2010 Toshiharu Kudoh <toshi.kd2@gmail.com> 0.5.0-1
- deleted Requires: lxde-settings-daemon

* Sat Aug 22 2009 Toshiharu Kudoh <toshi.kd2@gmail.com> 0.4.2-3
- added Requires: epdfview

* Wed Aug 5 2009 Toshiharu Kudoh <toshi.kd2@gmail.com> 0.4.2-2
- added Obsoletes: lxde-common-data
- changed Requires: lxde-common-data to lxde-icon-theme

* Sat Jul 25 2009 Toshiharu Kudoh <toshi.kd2@gmail.com> 0.4.2-1
- version up (with lxde-common)
- added Requires: lxinput again (My missed...)

* Fri Jun 12 2009 Toshiharu Kudoh <toshi.kd2@gmail.com> 0.4.1-3
- added Requires: lxinput

* Tue May 19 2009 Toshiharu Kudoh <toshi.kd2@gmail.com> 0.4.1-2
- reverted Requires: lxsession
- changed Obsoletes: lxsession-lite < 0.3.8

* Sat May 9 2009 Toshiharu Kudoh <toshi.kd2@gmail.com> 0.4.1-1
- version up
- changed Requires: lxsession to lxsession-lite
- added Obsoletes: lxsession <= 0.3.2
- added Requires: lxde-settings-daemon

* Mon May 4 2009 Toshiharu Kudoh <toshi.kd2@gmail.com> 0.3.2.1-3
- updated
- added Requires: obconf

* Sun Apr  5 2009 IWAI, Masaharu <iwai@alib.jp> 0.3.2.1-2
- spec in UTF-8
- unification of the word in Japanese

* Mon Mar 23 2009 Toshiharu Kudoh <toshi.kd2@gmail.com> 0.3.2.1-1vl5
- initial release for VineSeed

%files
